<?xml version="1.0" encoding="UTF-16"?>

<savedhomecity version ="2">
	<defaultdirectoryid>0</defaultdirectoryid>
	<defaultfilename>HellenesHC.xml</defaultfilename>
	<civ>Portuguese</civ>
	<hctype>HC</hctype>
	<name>Athina</name>
	<heroname>No Explorer</heroname>
	<herodogname></herodogname>
	<shipname></shipname>
	<hcid></hcid>
	<respec>1</respec>
	<level>10</level>
	<xp>140000</xp>
	<skillpoints>9</skillpoints>
	<xppercentage>0.000000</xppercentage>
	<numpropunlocksearned>0</numpropunlocksearned>
	<decks>
		<deck>
			<name>TAA Hellenes</name>
			<gameid>4</gameid>
			<cards>
				<card dbid ="-1">HCBarrow</card>
				<card dbid ="-1">HCDrudgery</card>
				<card dbid ="-1">HCShip7Hoplites</card>
				<card dbid ="-1">HCShip4Hoplites</card>
				<card dbid ="-1">HCShip11Hoplites</card>
				<card dbid ="-1">HCShip6Hippeis</card>
				<card dbid ="-1">HCShip3Hippeis</card>
				<card dbid ="-1">HCShip6Ekdromoi</card>
				<card dbid ="-1">HCShip9Ekdromoi</card>
				<card dbid ="-1">HCShip6Hetairos</card>
				<card dbid ="-1">HCShip15Hetairos</card>
				<card dbid ="-1">HCShip6Spartiates</card>
				<card dbid ="-1">HCShip3Slaves</card>
				<card dbid ="-1">HCShip5Slaves</card>
				<card dbid ="-1">HCShip300FoodCrates</card>
				<card dbid ="-1">HCShip300WoodCrates</card>
				<card dbid ="-1">HCShip300CoinCrates</card>
				<card dbid ="-1">HCAdvancedBlacksmith</card>
				<card dbid ="-1">HCShip1000WoodCrates</card>
				<card dbid ="-1">HCShip700CoinCrates</card>
				<card dbid ="-1">HCShipHellenVillagers</card>
			</cards>
		</deck>
	</decks>
	<activetechs>
		<tech dbid ="-1">HCShip3Settlers</tech>
		<tech dbid ="-1">HCShip5Settlers</tech>
		<tech dbid ="-1">HCShip8Settlers</tech>
		<tech dbid ="-1">HCShip12Settlers</tech>
		<tech dbid ="-1">HCShip3Slaves</tech>
		<tech dbid ="-1">HCShip5Slaves</tech>
		<tech dbid ="-1">HCShip8Slaves</tech>
		<tech dbid ="-1">HCShipHellenVillagers</tech>
		<tech dbid ="-1">HCShip300FoodCrates</tech>
		<tech dbid ="-1">HCShip300WoodCrates</tech>
		<tech dbid ="-1">HCShip300CoinCrates</tech>
		<tech dbid ="-1">HCShip700FoodCrates</tech>
		<tech dbid ="-1">HCShip700WoodCrates</tech>
		<tech dbid ="-1">HCShip700CoinCrates</tech>
		<tech dbid ="-1">HCShip1000FoodCrates</tech>
		<tech dbid ="-1">HCShip1000WoodCrates</tech>
		<tech dbid ="-1">HCShip1000CoinCrates</tech>
		<tech dbid ="-1">HCShip1200FoodCratesTeam</tech>
		<tech dbid ="-1">HCShip1200WoodCratesTeam</tech>
		<tech dbid ="2448">HCShip4SheepTeam</tech>
		<tech dbid ="2219">HCShip10Sheep</tech>
		<tech dbid ="2219">HCShip15Sheep</tech>
		<tech dbid ="-1">HCShip2Priests</tech>
		<tech dbid ="-1">HCShip3Priests</tech>
		<tech dbid ="-1">HCShip5Priests</tech>
		<tech dbid ="-1">HCShip2Merchant</tech>
		<tech dbid ="-1">HCShip2Architect</tech>
		<tech dbid ="-1">HCShip2Philosopher</tech>
		<tech dbid ="-1">HCShip4Hoplites</tech>
		<tech dbid ="-1">HCShip7Hoplites</tech>
		<tech dbid ="-1">HCShip11Hoplites</tech>
		<tech dbid ="-1">HCShip6Ekdromoi</tech>
		<tech dbid ="-1">HCShip9Ekdromoi</tech>
		<tech dbid ="-1">HCShip15Ekdromoi</tech>
		<tech dbid ="-1">HCShip3Hippeis</tech>
		<tech dbid ="-1">HCShip6Hippeis</tech>
		<tech dbid ="-1">HCShip9Hippeis</tech>
		<tech dbid ="-1">HCShip2Rams</tech>
		<tech dbid ="-1">HCShip3Rams</tech>
		<tech dbid ="-1">HCShip6Spartiates</tech>
		<tech dbid ="-1">HCShip9Spartiates</tech>
		<tech dbid ="-1">HCShip15Spartiates</tech>
		<tech dbid ="-1">HCShip6Hetairos</tech>
		<tech dbid ="-1">HCShip9Hetairos</tech>
		<tech dbid ="-1">HCShip15Hetairos</tech>
		<tech dbid ="-1">HCAdvancedBlacksmith</tech>
		<tech dbid ="-1">HCBattue</tech>
		<tech dbid ="-1">HCPantry</tech>
		<tech dbid ="-1">HCWoodDrying</tech>
		<tech dbid ="-1">HCCarpenters</tech>
		<tech dbid ="-1">HCCrosscutSaw</tech>
		<tech dbid ="-1">HCAlloys</tech>
		<tech dbid ="-1">HCDomestication</tech>
		<tech dbid ="-1">HCBarrow</tech>
		<tech dbid ="-1">HCDrudgery</tech>
		<tech dbid ="-1">HCLogistics</tech>
		<tech dbid ="-1">HCFertilization</tech>
		<tech dbid ="-1">HCMonocropping</tech>
		<tech dbid ="-1">HCCropRotation</tech>
		<tech dbid ="-1">HCWineTrade</tech>
		<tech dbid ="-1">HCExport</tech>
		<tech dbid ="2606">HCSchooners</tech>
		<tech dbid ="469">HCFishMarket</tech>
		<tech dbid ="2099">HCRenderingPlant</tech>
		<tech dbid ="3389">HCXPWhaleOil</tech>
		<tech dbid ="-1">HCBrickLayers</tech>
		<tech dbid ="-1">HCMasonry</tech>
		<tech dbid ="-1">HCCraftmanship</tech>
		<tech dbid ="-1">HCShip3FishingBoats</tech>
		<tech dbid ="-1">HCShip5FishingBoats</tech>
		<tech dbid ="-1">HCShip8FishingBoats</tech>
	</activetechs>
</savedhomecity>